b, strong {
    color: var(--black);
}

.content-description {
    margin-bottom: 40px;
}

.content-description p:first-child {
    margin-top: 0;
}

.content-description p {
    font-size: 18px;
    margin: 16px 0;
}

.content-description p a {
    color: var(--accent);
}

.content-description p a:hover {
    color: var(--green);
}

.content-description .h3,
.content-description .h4 {
    margin-top: 40px;
}

.content-description .h3 + p,
.content-description .h4 + p {
    margin-top: 0;
}

.content-description ol,
.content-description ul {
    padding: 0 0 0 24px;
    margin: 20px 0 20px 4px;
    position: relative;
}

.content-description ul,
.content-description ol {
    font-family: var(--altfont);
}

.content-description ol li,
.content-description ul li {
    font-size: 18px;
    margin-top: 12px;
    position: relative;
}

.content-description ol li::marker {
    color: var(--accent);
}

.content-description > *:first-child {
    margin-top: 0;
}

.content-description h2 {
    font-size: 28px;
    line-height: 36px;
    margin-top: 60px;
}

.content-description > img {
    border-radius: 16px;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.content-description h3 {
    margin: 40px 0;
    margin-bottom: 24px;
    font-weight: 700;
}

.content-description a {
    color: var(--accent);
}

.content-description a:hover {
    color: var(--accent-dark);
}

@media screen and (max-width: 768px) {
    .content-description h2 {
        margin-top: 40px;
    }

    .content-description h3 {
        margin-bottom: 16px;
    }

    .content-description ul {
        margin: 18px 0;
    }

    .content-description .h3,
    .content-description .h4 {
        font-size: 20px;
        margin-top: 32px;
    }

    .content-description > *:first-child {
        margin-top: 0;
    }

    .content-description > img {
        border-radius: 12px;
    }
}

.content-description .border-table {
    overflow: auto;
    margin: 40px 0;
    border-radius: 16px;
    border: 1px solid var(--grayBorder);
}

.content-description table {
    border-collapse: collapse;
    width: 100%;
}

.content-description table tr {
    background: var(--white);
}

.content-description table tr:first-child {
    background-color: var(--lightGray);
}

.content-description table tr:last-child td {
    border-bottom: 1px solid transparent;
}

.content-description table tr:first-child td {
    font-weight: 600;
    color: var(--black);
    border-bottom: 1px solid transparent;
}

.content-description table tr:first-child td b,
.content-description table tr:first-child td strong {
    font-weight: 600;
}

.content-description table tr td {
    padding: 28px 44px;
    vertical-align: middle;
    min-width: 250px;
    font-size: 18px;
    border-bottom: 1px solid var(--grayBorder);
}

.content-description table tr td:first-child {
    border-right: 1px solid var(--grayBorder);
    padding-right: 28px;
}

.content-description table tr td:nth-child(2) {
    border-right: 1px solid var(--grayBorder);
}

@media screen and (max-width: 768px) {
    .content-description .border-table {
        overflow: auto;
        margin: 25px 0;
        border-radius: 12px;
    }

    .content-description table tr td {
        padding: 16px 24px;
        font-size: 16px;
    }

    .content-description table tr td:first-child {
        min-width: 240px;
        padding-right: 24px;
    }
}

/****** стили для контента под формами калькуляторов */

form + .content-description {
    margin-bottom: 0;
}

form + .content-description h2 {
    margin-bottom: 24px;
}

form + .content-description > p {
    font-family: var(--altfont);
    margin: 16px 0 !important;
}

form + .content-description > *:last-child {
    margin-bottom: 0;
}

.content-description + form input::placeholder {
    color: #b0b0b0;
}

form + .content-description ul {
    list-style-type: disc;
}

form + .content-description ul,
form + .content-description ol {
    margin: 16px 0;
}

form + .content-description ul li:first-child,
form + .content-description ol li:first-child {
    margin-top: 0 !important;
}

form + .content-description ul li {
    margin-top: 0 !important;
    color: var(--text);
}

form + .content-description ol li {
    margin-top: 16px;
}

form + .content-description .example-block + .example-block {
    margin-top: 60px;
}

form + .content-description .example-block + h2 {
    margin-top: 40px;
}

form + .content-description .example-block ol,
form + .content-description .example-block ul {
    margin-bottom: 0;
}

form + .content-description .example-block ul li {
    font-family: var(--userfont);
}

/****** стили для контента под формами калькуляторов */